{
  "name": "@common/package",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "private": true,
  "dependencies": {
    "@vitejs/plugin-vue": "^5.0.5",
    "vite-plugin-style-inject": "^0.0.1"
  }
}
